<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.2" created="2019-08-02 15:03" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Bifröst</title>
	<link>http://bifrost.local</link>
	<description>Just another NeuronThemes Site</description>
	<pubDate>Fri, 02 Aug 2019 15:03:05 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://bifrost.local</wp:base_site_url>
	<wp:base_blog_url>http://bifrost.local</wp:base_blog_url>

		<wp:author><wp:author_id>7</wp:author_id><wp:author_login><![CDATA[export]]></wp:author_login><wp:author_email><![CDATA[export@neuronthemes.com]]></wp:author_email><wp:author_display_name><![CDATA[export]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

				
	<generator>https://wordpress.org/?v=5.2.2</generator>

		<item>
		<title>About Split Screen</title>
		<link>http://bifrost.local/about-split-screen/</link>
		<pubDate>Tue, 11 Sep 2018 15:05:34 +0000</pubDate>
		<dc:creator><![CDATA[export]]></dc:creator>
		<guid isPermaLink="false">http://bifrost.local/?page_id=17</guid>
		<description></description>
		<content:encoded><![CDATA[Josh Parker
<h1>A designer who loves to build simple and beautiful things.</h1>
Lorem ipsum dolor sit amet, consectetur adipiscing elit. In molestie quis metus nec ornare. Fusce elementum feugiat mattis. Quisque placerat nibh eget ex aliquam, a scelerisque diam ante id, cons ectetur cursus dui. Mauris vestibulum facilisis risus non tristique. Lorem ipsum dolor sit amet, cons ectetur adipiscing elit. In molestie quis metus nec ornare. Fusce elementum feugiat mattis. Quisq ue placerat nibh eget ex aliquam, a scelerisque diam ante id, consectetur cursus dui. Mauris vestib ulum facilisis risus non tristique.

<a target="_blank" rel="noopener noreferrer">
Behance
</a>
<a target="_blank" rel="noopener noreferrer">
Instagram
</a>
<a target="_blank" rel="noopener noreferrer">
Pinterest
</a>
<a target="_blank" rel="noopener noreferrer">
Dribbble
</a>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>17</wp:post_id>
		<wp:post_date><![CDATA[2018-09-11 15:05:34]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-09-11 15:05:34]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[about-split-screen]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>60</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faea95b33f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf2add5a5]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_transparency]]></wp:meta_key>
		<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_transparency]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf51dd5a6]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_autohide]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_autohide]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf74dd5a7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9faf9bd4005]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_dark_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_dark_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb253a1722]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_light_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_light_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb277a1723]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[70]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb28da1724]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[24]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb2b8a1726]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_skin]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb2f5d1b1f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb311d1b20]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb327d1b21]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb346d1b23]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_widgets_mobile_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_widgets_mobile_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb35bd1b24]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb3c381b3b]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_social_media_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_social_media_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb3ee81b3d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5a3f9300]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5bbf9301]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_external]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_external]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb5d6f9303]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb7cd1abd1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb856474bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba0a64889]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba1e6488a]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery_columns]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba426488c]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba576488d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbe8fc94b7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbeb1c94b9]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_container]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6a3c94bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6c6c94bc]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc6e6c94be]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_repeat]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_repeat]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc71fc94c0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_attachment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_attachment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc732c94c1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc746c94c2]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc75fc94c3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc7aac94c7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc7e7c94ca]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc825797eb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_subtitle_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_subtitle_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc863797ed]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc907ae0d7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_gallery_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_gallery_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc926ae0d9]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_gallery_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_gallery_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc941ae0da]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_related_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_related_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc96cae0dc]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[product_related_count]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_product_related_count]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fc984ae0dd]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_title]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bab7a2751dc7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bab7a4051dc8]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba90449de6fa]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_alignment]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb7cd1abd1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_side_portfolio_description_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fb856474bb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_gallery]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_gallery]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fba676488e]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[portfolio_item_custom_tabs]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_portfolio_item_custom_tabs]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5b9fbae0dc461]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_navigation_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba525dd15056]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_navigation_category]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5261215057]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_share]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_share]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5263a15058]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ba5274615059]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[inline_featured_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_redirect]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_redirect]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bb24a1e53877]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_thumbnail]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_thumbnail]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bb388cf621e4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"66c7983","elType":"section","settings":{"layout":"full_width","gap":"no","height":"min-height","custom_height":{"unit":"vh","size":100},"column_position":"stretch","structure":"20"},"elements":[{"id":"e64bfc3","elType":"column","settings":{"_column_size":50,"_inline_size":null,"content_position":"center","background_background":"classic","background_color":"#e5e5e5","_inline_size_tablet":100,"animation_duration":"slow","background_position":"center center","background_repeat":"no-repeat","background_size":"cover","background_image":{"url":"https://neuronthemes.com/gallery/placeholder.png","id":28818},"background_xpos":{"unit":"px","size":-417},"background_bg_width":{"unit":"vw","size":""}},"elements":[{"id":"81c77a6","elType":"widget","settings":{"space":{"unit":"px","size":350},"element_pack_widget_tooltip_text":"This is Tooltip"},"elements":[],"widgetType":"spacer"}],"isInner":false},{"id":"306ee07","elType":"column","settings":{"_column_size":50,"_inline_size":null,"content_position":"center","padding":{"unit":"%","top":"14","right":"10","bottom":"14","left":"10","isLinked":false},"_inline_size_tablet":100,"margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":true},"padding_tablet":{"unit":"px","top":"32","right":"32","bottom":"32","left":"32","isLinked":true}},"elements":[{"id":"3485ebb","elType":"section","settings":{"content_width":{"unit":"px","size":680},"margin":{"unit":"%","top":"0","right":0,"bottom":"2","left":0,"isLinked":false},"margin_tablet":{"unit":"px","top":"0","right":0,"bottom":"8","left":0,"isLinked":false},"animation_delay":150},"elements":[{"id":"fbb3aeb","elType":"column","settings":{"_column_size":100,"_inline_size":null},"elements":[{"id":"31ffee3","elType":"widget","settings":{"title":"Josh Parker","header_size":"span","title_color":"#000000","typography_typography":"custom","element_pack_widget_tooltip_text":"This is Tooltip","typography_letter_spacing":{"unit":"px","size":""},"typography_font_size":{"unit":"rem","size":1.3333333333,"sizes":[]},"typography_font_style":"italic"},"elements":[],"widgetType":"heading"},{"id":"6e63bc1","elType":"widget","settings":{"title":"A designer who loves to build simple and beautiful things.","header_size":"h1","typography_typography":"custom","typography_font_size":{"unit":"rem","size":3},"typography_font_weight":"600","typography_line_height":{"unit":"em","size":1.3},"typography_font_size_mobile":{"unit":"rem","size":2},"typography_line_height_mobile":{"unit":"px","size":""},"_margin_mobile":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false},"_animation_delay":100,"element_pack_widget_tooltip_text":"This is Tooltip"},"elements":[],"widgetType":"heading"},{"id":"a0c56c0","elType":"widget","settings":{"editor":"<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In molestie quis metus nec ornare. Fusce elementum feugiat mattis. Quisque placerat nibh eget ex aliquam, a scelerisque diam ante id, cons ectetur cursus dui. Mauris vestibulum facilisis risus non tristique. Lorem ipsum dolor sit amet, cons ectetur adipiscing elit. In molestie quis metus nec ornare. Fusce elementum feugiat mattis. Quisq ue placerat nibh eget ex aliquam, a scelerisque diam ante id, consectetur cursus dui. Mauris vestib ulum facilisis risus non tristique.<\/p>","text_color":"#000000","typography_typography":"custom","typography_font_weight":"400","typography_line_height":{"unit":"px","size":26},"_animation_delay":200,"element_pack_widget_tooltip_text":"This is Tooltip","typography_font_size":{"unit":"rem","size":1.25},"_margin":{"unit":"px","top":"0","right":"0","bottom":"0","left":"0","isLinked":false}},"elements":[],"widgetType":"text-editor"},{"id":"825c7a6","elType":"widget","settings":{"social_icon_list":[{"social":"fa fa-behance","link":{"url":"","is_external":"true","nofollow":""},"_id":"3670167","social_icon":{"value":"fab fa-behance","library":"fa-brands"},"item_icon_color":"default","item_icon_primary_color":"","item_icon_secondary_color":"","__fa4_migrated":{"social_icon":true}},{"social":"fa fa-instagram","link":{"url":"","is_external":"true","nofollow":""},"_id":"707649e","social_icon":{"value":"fab fa-instagram","library":"fa-brands"},"item_icon_color":"default","item_icon_primary_color":"","item_icon_secondary_color":"","__fa4_migrated":{"social_icon":true}},{"social":"fa fa-pinterest","link":{"url":"","is_external":"true","nofollow":""},"_id":"ff71340","social_icon":{"value":"fab fa-pinterest","library":"fa-brands"},"item_icon_color":"default","item_icon_primary_color":"","item_icon_secondary_color":"","__fa4_migrated":{"social_icon":true}},{"social":"fa fa-dribbble","link":{"url":"","is_external":"true","nofollow":""},"_id":"99c0af6","social_icon":{"value":"fab fa-dribbble","library":"fa-brands"},"item_icon_color":"default","item_icon_primary_color":"","item_icon_secondary_color":"","__fa4_migrated":{"social_icon":true}}],"shape":"circle","align":"left","icon_primary_color":"#000000","icon_secondary_color":"#ffffff","icon_size":{"unit":"px","size":18},"icon_padding":{"unit":"em","size":0.5},"icon_spacing":{"unit":"px","size":18},"hover_primary_color":"#000000","hover_secondary_color":"#ffffff","_animation_delay":400,"element_pack_widget_tooltip_text":"This is Tooltip","icon_color":"custom","icon_size_mobile":{"unit":"px","size":16,"sizes":[]},"icon_spacing_mobile":{"unit":"px","size":16,"sizes":[]}},"elements":[],"widgetType":"social-icons"}],"isInner":true}],"isInner":true}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.6.7]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[theme_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_theme_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd210f6ef272]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_search_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_search_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cf1c69b89]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[top_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_top_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1ce3369b84]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[sliding_bar_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_sliding_bar_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cee469b87]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[shopping_cart_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_shopping_cart_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bd1cef969b88]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5bc9ea6b88306]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_title_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_title_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5be08bf1a2cc1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_subtitle_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_subtitle_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5be08c9aa2cc3]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_yoast_wpseo_content_score]]></wp:meta_key>
		<wp:meta_value><![CDATA[60]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_image_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_image_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c23a533f5e3f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_body_offset]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_body_offset]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62d3cefe691]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_visibility]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f32349980]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62f34749981]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62fb6466b36]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[hero_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_hero_breadcrumb]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c3dab01b557c]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[blog_post_author_box]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_blog_post_author_box]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5cdade0ea8a88]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[related_posts]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_related_posts]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5cdc1ae4bf170]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_elements_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:6:{s:6:"spacer";i:1;s:6:"column";i:3;s:7:"heading";i:2;s:11:"text-editor";i:1;s:12:"social-icons";i:1;s:7:"section";i:2;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_body_offset_padding_left]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_body_offset_padding_left]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62d421fe692]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_body_offset_padding_right]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_body_offset_padding_right]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62d43dfe693]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[general_body_offset_breakpoint]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_general_body_offset_breakpoint]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5c62d467fe694]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[theme_borders]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_theme_borders]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ce55b37d1965]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5d30bc283e771]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[site_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_site_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5d30d1ccc65bd]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5ce56011f476a]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
	